VelocityReport Plugin - Feature #161

Add a getimageTag() method to Record and DataSetlterator
09/27/2010 07:32 PM - Patrick Talbot

Status: Closed Start date: 09/27/2010
Priority: Normal Due date:

Assignee: Patrick Talbot % Done: 0%
Category: overall Estimated time: 0.00 hour

Target version:

Browser (if web
client):

Description

Would allow to add parameters, like cssClass, csslID, width/height to better manipulate the resulting <img> tag

History

#1 - 10/04/2010 05:29 AM - Patrick Talbot

- Status changed from New to In Progress

#2 - 10/05/2010 08:52 PM - Patrick Talbot

- Status changed from In Progress to Closed

Done in next release.
Instructions will be on release notes and wiki
